depend on either telnet or telnet-client
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 26 Jun 2015 16:19:00 +0000 (18:19 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 26 Jun 2015 16:26:39 +0000 (18:26 +0200)
So that users can install telnet-ssl package.

debian/control

index add286c..e242830 100644 (file)
@@ -8,7 +8,7 @@ Standards-Version: 3.8.4
 Package: fence-agents-pve
 Architecture: any
 Depends: ${perl:Depends}, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, openipmi, sg3-utils, python-pexpect, python-pycurl,
- libnet-snmp-perl, libnet-telnet-perl, snmp, telnet, openssh-client,
- python-openssl, python-suds
+ libnet-snmp-perl, libnet-telnet-perl, snmp, telnet| telnet-client,
openssh-client, python-openssl, python-suds
 Description: fence agents for redhat cluster suite
  This package provides various fence agents.